package com.mx.dla.dda.general.dtos;

import java.io.Serializable;

public class ResponseDTO implements Serializable {

	private static final long serialVersionUID = 9020705964846045460L;
	private String			  mensaje;
	private Integer			  codigo;

	public String getMensaje() {
		return mensaje;
	}

	public void setMensaje(String mensaje) {
		this.mensaje = mensaje;
	}

	public Integer getCodigo() {
		return codigo;
	}

	public void setCodigo(Integer codigo) {
		this.codigo = codigo;
	}

	@Override
	public String toString() {
		return "ResponseDTO [mensaje=" + mensaje + ", codigo=" + codigo + "]";
	}

}
